Bug 1122877 - Restructuring JON Sections
Summary: Restructuring JON Sections
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: Post GA
: 6.3.0
Assignee: Misha H. Ali
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 09:35 UTC by Tomas Sykora
Modified: 2014-08-14 14:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-14 14:42:37 UTC
Type: Bug


Attachments (Terms of Use)

Comment 2 Misha H. Ali 2014-07-24 23:09:55 UTC
Thanks, Tomas. Please add a need info for me when you are done with the discussion about what should change and I'll implement them.

Comment 3 Tomas Sykora 2014-07-25 10:19:15 UTC
Misha, Hi :) Check shared link in the 1st comment. 

If there is something unclear, let me know. I can re-formulate.

Comment 4 Tomas Sykora 2014-07-28 09:16:25 UTC
Started work on it...

Content specific for 12532 (Admin guide), new revision number: 688597

Moved section about server plugin to the respective place.

+ renamed topic to better reflect what it describes:
Monitor Custom Applications Using Library Mode Deployed On JBoss Enterprise Application Platform 6

Comment 5 Tomas Sykora 2014-07-28 11:47:01 UTC
+ Topic 12500, revision: 688612

+ Topic 11930, revision: 688613

Comment 6 Tomas Sykora 2014-07-29 11:15:16 UTC
Hello Rakesh,
I have finished all topics moves and changes + fixed a few issues in JON section.

Can you please quickly go through it whether you can see any problems?

Please, focus mainly on these sections: 

22.7. JBoss Operations Network for Library Mode

    22.7.1. Installing the JBoss Operations Network Plug-in (Library Mode)
    22.7.2. Monitoring Of JBoss Data Grid Instances in Library Mode

22.8. JBoss Operations Network Plug-in Quickstart

as a general structure was changed.

I also removed exact version of Enterprise Application Platform to make it more general and add mutual prerequisites section for all library mode related monitoring.

Comment 7 Rakesh 2014-07-30 13:25:42 UTC
Thank you Tomas for the changes! I am reviewing the guide.

Comment 8 Rakesh 2014-08-03 17:27:55 UTC
Reviewed the changes. Structure looks good. Setting to verified. 
Thank you Tomas!


Note You need to log in before you can comment on or make changes to this bug.